<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTablePromotion extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('table_promotion', function (Blueprint $table) {
            $table->integer('p_id',11);
            $table->Varchar('s_name',50);
            $table->Integer('ts_id',11);
            $table->time('s_open',6);
            $table->text('s_address',50);
            $table->text('s_tel');
            $table->time('s_close',6);
            $table->text('s_map');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('table_promotion');
    }
}
